*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[class*="span"] {
    float: left;
    min-height: 1px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.span-100 { width: 100%; }
	.span-90 { width: 90%; }
	.span-80 { width: 80%; }
	.span-75 { width: 75%; }
	.span-70 { width: 70%; }
	.span-66 { width: 66.66666666%; }
	.span-65 { width: 65%; }
	.span-60 { width: 60%; }
	.span-50 { width: 50%; }
	.span-45 { width: 45%; }
	.span-40 { width: 40%; }
	.span-35 { width: 35%; }
	.span-33 { width: 33.33333333%; }
	.span-32 { width: 32%; }
	.span-30 { width: 30%; }
	.span-25 { width: 25%; }
	.span-22 { width: 22%; }
	.span-20 { width: 20%; }
	.span-17 { width: 17%; }
	.span-16 { width: 16.66666667%; }
	.span-15 { width: 15%; }
	.span-14 { width: 14%; }
	.span-12 { width: 12.5%; }
	.span-11 { width: 11%; }
	.span-10 { width: 10%; }
	.span-8 { width: 8.33333333%; }
	
	.offset-75 { margin-left: 75%; }
	.offset-50 { margin-left: 50%; }
	.offset-33 { margin-left: 33.33333333%; }
	.offset-25 { margin-left: 25%; }
	.offset-20 { margin-left: 20%; }
	.offset-16 { margin-left: 16.66666667%; }
	.offset-12 { margin-left: 12.5%; }
	.offset-10 { margin-left: 10%; }
	.offset-8 { margin-left: 8.33333333%; }

.row {  }
	.row [class*="span-"] { padding-right: 10px; }
	.row [class*="span-"] { padding-right: 10px; }
	/*.row [class*="span-"]:last-child  { padding-right: 0; }*/
	.row:before, .row:after { content: ""; display: table; line-height: 0; }
	.row:after { clear: both; }
	/*.row.no-pad { overflow: hidden; }*/
	.row.no-pad [class*="span-"] { padding: 0; }
	.row [class*="span-100"] { padding: 0; }

.f-right { float: right; }
.f-left { float: left; }




/** EASY TABS basic **/
.easy-tabs .etabs { margin: 0; padding: 0; }
.easy-tabs .tab { display: inline-block; zoom:1; *display:inline; border-bottom: none;  }
.easy-tabs .tab a { display: block; outline: none; }
.easy-tabs .tab.active { position: relative;  }







/* Large desktop */
@media (min-width: 1200px) { }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { }
 
/* Landscape phones and down */
@media (max-width: 480px) 
{
	[class*="span"] { float: left; width: 100%; }
}